body.body--with-checkbox-checked {
  overflow: hidden;
}

#wpadminbar {
  position: fixed;
}

.sv-header-area {
  padding-top: 101px;
  transition: var(--transition-default);
}

.sv-header--scrolled.sv-header-area {
  padding-top: 0;
}

.sv-header-wrapper {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  transition: var(--transition-default);
  z-index: 5000;
  height: auto;
}

body.logged-in.admin-bar .sv-header-wrapper  {
  padding-top: 46px;
}

.body--with-checkbox-checked .sv-header-wrapper {
  overflow: auto;
  height: 100%;
}

.sv-header--scrolled .sv-header-wrapper {
  top: -45px;

}

.body--with-checkbox-checked .sv-header--scrolled .sv-header-wrapper {
  height: calc(100% + 45px);

}

/* Top Header
-------------*/
#sv-top-header {
  display: flex;
  align-items: center;
  justify-content: center;
  max-height: 45px;
  padding: 12px 16px;
  font-family: var(--font-family-primary);
  background-color: var(--color-primary);
}

#sv-top-header .sv-top-header__container {
  max-width: var(--container);
}

#sv-top-header .sv-top-header__test,
#sv-top-header .sv-top-header__link {
  font-size: var(--px-14);
  font-weight: 600;
  line-height: var(--px-21);
  color: var(--color-DeepBlue-light);
  transition: var(--transition-default);
  text-decoration: none;
}

#sv-top-header .sv-top-header__contact,
#sv-top-header .sv-top-header__faq {
  display: none;
}

#sv-top-header .sv-top-header__container a:hover {
  text-decoration: underline;
}

/* Header
---------*/
#sv-header ul {
  list-style-type: none;
  padding: 0;
}

#sv-header {
  max-height: 56px;
  padding: 0 16px;
  border-bottom: 1px solid var(--color-neutral-200);
  font-family: var(--font-family-primary);
  background-color: var(--color-white);
  z-index: 5000;
}

#sv-header .sv-header__container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-direction: row;
  max-width: var(--container);
  max-height: 65px;
  margin: 0 auto;
  padding: 8px 0;
}

#sv-header .sv-header__checkbox {
  display: none;
}

#sv-header .sv-header__nav-controls {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  max-width: 40px;
  height: 40px;
  max-height: 40px;
  padding: 8px 6px;
  border-radius: 8px;
  border: 1px solid var(--color-white);
  line-height: 0;
  transition: var(--transition-default);
}

.body--with-checkbox-checked #sv-header .sv-header__nav-controls {
  border-color: var(--color-neutral-300);
}

#sv-header .sv-header__checkbox:checked~.sv-header__nav-controls .sv-header__navOpen,
#sv-header .sv-header__navClose {
  display: none;
}

#sv-header .sv-header__checkbox:checked~.sv-header__nav-controls .sv-header__navClose {
  display: block;
}

#sv-header .sv-header__navigation {
  position: absolute;
  top: 101px;
  left: 0;
  width: 100%;
  height: auto;
  z-index: 1000;
  background-color: var(--color-white);
  color: var(--color-white);
  opacity: 0;
  pointer-events: none;
  box-shadow: 0px 25px 25px -10px var(--color-shadow);
  transition: var(--transition-default);
}

body.logged-in.admin-bar #sv-header .sv-header__navigation {
  top: 147px;
}

#sv-header .sv-header__checkbox:checked~.sv-header__navigation {
  opacity: 1;
  pointer-events: initial;
  overflow: auto;
}

#sv-header .sv-header__navigation .sv-header__menu-list {
  display: flex;
  flex-direction: column;
  gap: 4px;
  padding: 24px;
  margin: 0;
  list-style-type: none;
  border-bottom: 2px solid var(--color-gray-50);
}

#sv-header .sv-header__navigation .menu-item a {
  display: flex;
  flex-direction: column;
  width: 100%;
  position: relative;
  z-index: 2;
  color: var(--color-primary);
  font-size: var(--px-16);
  font-weight: 600;
  line-height: var(--px-24);
  padding: 12px;
  user-select: none;
  -webkit-tap-highlight-color: transparent;
  transition: var(--transition-default);
}

#sv-header .sv-header__navigation .menu-item.active a {
  color: var(--color-DeepBlue-hover);
}

#sv-header .sv-header__navigation .menu-item .submenu-wrapper {
  position: relative;
  z-index: 200;
  overflow: hidden;
  border: 1px solid transparent;
  border-radius: 16px;
  transition: var(--transition-default);
}

#sv-header .sv-header__navigation .menu-item.active .submenu-wrapper {
  border-color: var(--color-neutral-200);
}

#sv-header .sv-header__navigation .menu-item .menu-level-1 {
  display: flex;
  flex-direction: column;
  gap: 6px;
  max-height: 0;
  overflow: hidden;
  transition: var(--transition-default);
}

#sv-header .sv-header__navigation .menu-item.active .menu-level-1 {
  max-height: 1000px;
}

#sv-header .sv-header__navigation .menu-item .sub-menu.menu-level-1 a {
  width: auto;
  height: 48px;
  justify-content: center;
  padding: 0 16px;
  margin: 0 16px;
  border-radius: 8px;
  font-size: var(--px-14);
  font-weight: 600;
  line-height: var(--px-21);
  color: var(--color-primary);
}

#sv-header .sv-header__navigation .menu-item .sub-menu.menu-level-1 a:hover {
  background-color: var(--color-DeepBlue-light);
  color: var(--color-DeepBlue-hover);
}

#sv-header .sv-header__navigation .menu-item.submenu-level2 .sub-menu.menu-level-1>li>a {
  height: auto;
  margin-bottom: 6px;
  padding: 0;
  color: var(--color-primary);
  font-family: var(--font-family-secondary);
  font-size: var(--px-18);
  font-weight: 400;
  line-height: var(--px-22);
  pointer-events: none;
}

#sv-header .sv-header__navigation .menu-item.submenu-level2 .sub-menu.menu-level-1>li>a:hover {
  color: var(--color-primary);
  background-color: var(--color-white);
}

#sv-header .sv-header__navigation .menu-item .sub-menu.menu-level-1>li:first-child>a {
  margin-top: 16px;
}

#sv-header .sv-header__navigation .menu-item .sub-menu.menu-level-1>li:last-child>a {
  margin-bottom: 16px;
}

#sv-header .sv-header__navigation .sv-header__menu-list>.menu-item-has-children>a::after {
  content: '';
  position: absolute;
  right: 12px;
  top: 50%;
  z-index: 1;
  height: 24px;
  width: 24px;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M5.29289 8.29289C5.68342 7.90237 6.31658 7.90237 6.70711 8.29289L12 13.5858L17.2929 8.29289C17.6834 7.90237 18.3166 7.90237 18.7071 8.29289C19.0976 8.68342 19.0976 9.31658 18.7071 9.70711L12.7071 15.7071C12.3166 16.0976 11.6834 16.0976 11.2929 15.7071L5.29289 9.70711C4.90237 9.31658 4.90237 8.68342 5.29289 8.29289Z' fill='%23001660'/%3E%3C/svg%3E")
    no-repeat center center;
  transition: var(--transition-default);
  transform: translateY(-50%) rotate(0deg);
}

#sv-header .sv-header__navigation .sv-header__menu-list>.menu-item-has-children.active>a::after {
  background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none"><path fill-rule="evenodd" clip-rule="evenodd" d="M5.29289 8.29289C5.68342 7.90237 6.31658 7.90237 6.70711 8.29289L12 13.5858L17.2929 8.29289C17.6834 7.90237 18.3166 7.90237 18.7071 8.29289C19.0976 8.68342 19.0976 9.31658 18.7071 9.70711L12.7071 15.7071C12.3166 16.0976 11.6834 16.0976 11.2929 15.7071L5.29289 9.70711C4.90237 9.31658 4.90237 8.68342 5.29289 8.29289Z" fill="%23264BD7"/></svg>');
  transform: translateY(-50%) rotate(180deg);
}

#sv-header .sv-header__navigation .sub-menu .menu-item-has-children::after {
  display: none;
}

/* Add Botão no Submenu
------------------------*/

#sv-header .sv-header__navigation .sub-menu .add-btn {
  margin-top: 10px;
  padding: 8px;
  border-top: 1px solid var(--color-neutral-300);
}

#sv-header .sv-header__navigation .menu-item .sub-menu.menu-level-1 .add-btn a {
  flex-direction: row;
  align-items: center;
  margin: 0 !important;
  gap: 6px;
  text-align: center;
}

#sv-header .sv-header__navigation .menu-item.submenu-level2 .sub-menu.menu-level-1>li.add-btn>a {
  margin: 0 16px;
  padding: 0 16px;
  height: 48px;
  font-family: var(--font-family-primary);
  font-size: var(--px-14);
  font-weight: 600;
  line-height: var(--px-21);
  pointer-events: all;
}

#sv-header .sv-header__navigation .menu-item.submenu-level2 .sub-menu.menu-level-1>li.add-btn>a:hover {
  color: var(--color-DeepBlue-hover);
  background-color: var(--color-DeepBlue-light);
}

#sv-header .sv-header__navigation .menu-item .sub-menu.menu-level-1 .add-btn a:after,
#sv-header .sv-header__navigation .menu-item.submenu-level2 .sub-menu.menu-level-1>li.add-btn>a::after {
  content: '';
  display: inline-block;
  width: 100%;
  max-width: 18px;
  height: 18px;
  background-image: url('/wp-content/themes/hello-theme-child-project-floratil/assets/images/arrow-right.svg');
  background-repeat: no-repeat;
  transition: var(--transition-default);
}

#sv-header .sv-header__navigation .menu-item .sub-menu.menu-level-1 .add-btn a:hover::after,
#sv-header .sv-header__navigation .menu-item.submenu-level2 .sub-menu.menu-level-1>li.add-btn>a:hover::after {
  background-image: url('/wp-content/themes/hello-theme-child-project-floratil/assets/images/arrow-right-hover.svg');
}

#sv-header .sv-header__logo {
  width: 100%;
  max-width: 110px;
  line-height: 0;
}

#sv-header .sv-header__logo img {
  width: 100%;
}

#sv-header .sv-header__icon-search {
  display: flex;
  justify-content: center;
  align-items: center;
  min-width: 40px;
  min-height: 40px;
  padding: 10px 8px;
  border-radius: 8px;
  border: 1px solid var(--color-neutral-300);
  background-color: var(--color-white);
  line-height: 0;
  cursor: pointer;
  transition: var(--transition-default);
  -webkit-tap-highlight-color: transparent;
  user-select: none;
}

#sv-header .sv-header__icon-search:hover {
  background-color: var(--color-neutral-100);
  border-color: var(--color-neutral-400);
}

#sv-header .sv-header__icon-search img {
  width: 16px;
  height: 16px;
}

#sv-header .search-overlay {
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100vh;
  padding: 0 15%;
  background-color: transparent;
  z-index: 9999;
  transition: all .5s ease-in-out;
  pointer-events: none;
}

#sv-header .search-overlay.search-overlay--visible {
  background-color: var(--color-overlay);
  pointer-events: all;
}

#sv-header .search-overlay .search-overlay__content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  position: absolute;
  top: 0;
  width: calc(100% - 32px);
  padding: 16px;
  gap: 32px;
  transform: translateY(-100%);
  border-radius: 16px;
  border: 1px solid var(--color-neutral-200);
  background-color: var(--color-white);
  box-shadow: 0px 25px 50px -10px rgba(0, 0, 0, 0.20);
  text-align: center;
  transition: all .5s ease-in-out;
}

#sv-header .search-overlay.search-overlay--visible .search-overlay__content {
  top: 101px;
  transform: translateY(0);
}

.sv-header--scrolled #sv-header .search-overlay.search-overlay--visible .search-overlay__content {
  top: 56px;
}

body.logged-in.admin-bar #sv-header .search-overlay.search-overlay--visible .search-overlay__content {
  top: 147px;
}

#sv-header .search-overlay__form-container {
  display: flex;
  position: relative;
  align-items: center;
  width: 100%;
}

#sv-header .search-overlay__form-container form,
#sv-header .search-overlay__form-container label {
  position: relative;
  width: 100%;
}

#sv-header .search-overlay__form-container form:before {
  content: '';
  position: absolute;
  left: 0;
  top: 4px;
  width: 16px;
  height: 16px;
  background-image: url('/wp-content/themes/hello-theme-child-project-floratil/assets/images/search-icon-blue.svg');
  background-repeat: no-repeat;
  z-index: 1;
}

#sv-header .search-form input[type="search"] {
  padding: 0 70px 12px 28px;
  border: 0;
  border-bottom: 1px solid var(--color-neutral-200);
  color: var(--color-neutral-500);
  font-size: var(--px-16);
  font-weight: 400;
  line-height: var(--px-24);
  max-height: 36px;
  border-radius: 0;
  background: transparent;
}

#sv-header .search-form input[type="search"]::-webkit-search-cancel-button {
  display: none;
}

#sv-header .search-form .search-field {
  caret-color: var(--color-primary);
}

#sv-header .search-form .search-field::placeholder {
  color: var(--color-neutral-500);
}

#sv-header .search-form .search-field:focus {
  outline: none;
}

#sv-header .search-form .search-submit {
  display: none;
  position: absolute;
  right: 12px;
  top: 1.5px;
  color: var(--color-primary);
  font-size: var(--px-14);
  font-weight: 600;
  line-height: var(--px-21);
  background-color: transparent;
  border: none;
  padding: 0;
  -webkit-tap-highlight-color: transparent;
  user-select: none;
}

#sv-header .search-form .search-submit.submit-visible {
  display: inline-block
}

#sv-header .search-overlay__links-container {
  display: flex;
  flex-direction: column;
  gap: 16px;
  text-align: left;
  width: 100%;
}

#sv-header .search-overlay__quick-links {
  color: var(--color-neutral-900);
  font-size: var(--px-12);
  line-height: var(--px-18);
}

#sv-header .search-overlay__quick-links-menu {
  display: flex;
  flex-direction: column;
  gap: 12px;
}

#sv-header .search-overlay__quick-links-menu .menu-item a {
  display: flex;
  width: 100%;
  align-items: flex-start;
  position: relative;
  gap: 6px;
  color: var(--color-primary);
  transition: var(--transition-default);
  font-size: var(--px-14);
  font-weight: 600;
  line-height: var(--px-21);
}

#sv-header .search-overlay__quick-links-menu .menu-item a:hover {
  color: var(--color-DeepBlue-hover);
}

#sv-header .search-overlay__quick-links-menu .menu-item a:before {
  content: '';
  display: inline-block;
  width: 100%;
  max-width: 18px;
  height: 18px;
  background-image: url('/wp-content/themes/hello-theme-child-project-floratil/assets/images/arrow-right.svg');
  background-repeat: no-repeat;
  transition: var(--transition-default);
}

#sv-header .search-overlay__quick-links-menu .menu-item a:hover::before {
  background-image: url('/wp-content/themes/hello-theme-child-project-floratil/assets/images/arrow-right-hover.svg');
}

#sv-header .sv-header__buttons {
  display: flex;
  flex-direction: column;
  width: 100%;
  padding: 24px 24px 32px 24px;
  gap: 32px;
  transition: var(--transition-default);
}

#sv-header .sv-header__buttons--desktop {
  display: none !important;
}

#sv-header .sv-header__link {
  display: flex;
  flex-direction: column;
  align-items: center;
  color: var(--color-neutral-800);
  font-size: var(--px-14);
  font-weight: 600;
  line-height: var(--px-21);
}

#sv-header .sv-header__link:hover {
  color: var(--color-neutral-600);
}

#sv-header .sv-header__test {
  text-decoration: underline;
}

#sv-header .sv-header__button {
  display: flex;
  height: 48px;
  justify-content: center;
  align-items: center;
  padding: 0px 16px;
  border-radius: 8px;
  background-color: var(--color-secondary);
  color: var(--color-primary);
  font-size: var(--px-14);
  font-weight: 600;
  line-height: var(--px-21);
  transition: var(--transition-default);
}

#sv-header .sv-header__button:hover {
  background-color: var(--color-Yellow-hover);
}

@media(min-width: 768px) {
  #sv-top-header {
    padding: 12px 24px;
  }

  #sv-header {
    padding: 0 24px;
  }

  #sv-header .search-overlay .search-overlay__content {
    width: calc(100% - 48px);
  }
}

@media(min-width: 783px) and (max-width: 1024px) {
  body.logged-in.admin-bar #sv-header .sv-header__navigation,
  body.logged-in.admin-bar #sv-header .search-overlay.search-overlay--visible .search-overlay__content {
    top: 133px;
  }

  body.logged-in.admin-bar .sv-header-wrapper {
    padding-top: 32px;
  }
}

@media(min-width: 1025px) {
  .sv-header-area {
    padding-top: 111px;
  }
  
  .sv-header-wrapper {  
    overflow: initial;
  }

  body.logged-in.admin-bar .sv-header-wrapper {
    padding-top: 32px;
  }

  #sv-top-header {
    padding: 12px 32px;
  }

  #sv-top-header .sv-top-header__container {
    display: flex;
    justify-content: space-between;
    width: 100%;
  }

  #sv-top-header .sv-top-header__contact,
  #sv-top-header .sv-top-header__faq {
    display: flex;
    position: relative;
    align-items: flex-start;
    width: 153px;
    gap: 4px;
    text-decoration: none;
  }

  #sv-top-header .sv-top-header__contact:before,
  #sv-top-header .sv-top-header__faq::before {
    content: '';
    display: inline-block;
    width: 100%;
    max-width: 18px;
    height: 18px;
    background-image: url('/wp-content/themes/hello-theme-child-project-floratil/assets/images/message-circle-02.svg');
    background-repeat: no-repeat;
    transition: var(--transition-default);
  }

  #sv-top-header .sv-top-header__faq {
    justify-content: flex-end;
  }

  #sv-top-header .sv-top-header__faq:before {
    background-image: url('/wp-content/themes/hello-theme-child-project-floratil/assets/images/annotation-question.svg');
  }

  #sv-header {
    max-height: 72px;
    padding: 0 32px;
  }

  #sv-header .sv-header__container {
    gap: 12px;
    padding: 12px 0;
  }

  #sv-header .sv-header__nav-controls {
    display: none;
  }

  #sv-header .sv-header__logo {
    order: 1;
  }

  #sv-header .sv-header__navigation {
    height: 100%;
    position: static;
    order: 2;
    opacity: 1;
    pointer-events: initial;
  }

  #sv-header .sv-header__navigation .sv-header__menu-list {
    flex-direction: row;
    justify-content: center;
    gap: 16px;
    padding: 0 0 0 16px;
    border: none;
  }

  #sv-header .sv-header__navigation .menu-item {
    position: relative;
    padding: 0;
    background-color: transparent;
    border: none;
    cursor: default;
  }

  #sv-header .sv-header__navigation .menu-item a {
    padding: 0;
    white-space: nowrap;
    font-size: var(--px-14);
    line-height: var(--px-21);
    transition: var(--transition-default);
  }

  #sv-header .sv-header__navigation .menu-item:hover a {
    color: var(--color-DeepBlue-hover);
  }

  #sv-header .sv-header__navigation .sv-header__menu-list>.menu-item-has-children>a::after {
    content: '';
    position: static;
    height: 18px;
    width: 18px;
    background-size: 18px;
    z-index: 1;
    transition: var(--transition-default);
    transform: none;
  }

  #sv-header .sv-header__navigation .sv-header__menu-list>.menu-item-has-children:hover>a::after {
    background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none"><path fill-rule="evenodd" clip-rule="evenodd" d="M5.29289 8.29289C5.68342 7.90237 6.31658 7.90237 6.70711 8.29289L12 13.5858L17.2929 8.29289C17.6834 7.90237 18.3166 7.90237 18.7071 8.29289C19.0976 8.68342 19.0976 9.31658 18.7071 9.70711L12.7071 15.7071C12.3166 16.0976 11.6834 16.0976 11.2929 15.7071L5.29289 9.70711C4.90237 9.31658 4.90237 8.68342 5.29289 8.29289Z" fill="%23264BD7"/></svg>');
    background-size: 18px;
  }

  #sv-header .sv-header__navigation .menu-item-has-children a {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 6px;
  }

  #sv-header .sv-header__navigation .menu-item .submenu-wrapper {
    display: block;
    position: absolute;
    top: calc(100% + 18px);
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    min-width: 242px;
    max-width: 242px;
    overflow: initial;
    opacity: 0;
    visibility: hidden;
    background-color: var(--color-white);
    z-index: -1;
    box-shadow: 0px 25px 50px -10px var(--color-shadow);
    border-radius: 16px;
    border: 1px solid var(--color-neutral-200);
    transition: var(--transition-default);
  }

  #sv-header .sv-header__navigation .submenu-wrapper:before {
    content: "";
    position: absolute;
    bottom: 100%;
    left: 0;
    width: 100%;
    height: 18px;
  }

  #sv-header .sv-header__navigation .submenu-wrapper::after {
    position: absolute;
    top: -5px;
    left: 50%;
    content: '';
    width: 10px;
    height: 10px;
    background: #FFF;
    transform: translateX(-50%) rotate(45deg);
    box-shadow: -15px -15px 30px rgba(0, 0, 0, 0.50);
  }

  #sv-header .sv-header__navigation .menu-item:hover .submenu-wrapper,
  #sv-header .sv-header__navigation .menu-item:focus-within .submenu-wrapper {
    opacity: 1;
    visibility: visible;
    z-index: 1000;
  }

  #sv-header .sv-header__navigation .menu-item .submenu-wrapper .menu-item::before {
    display: none;
  }

  #sv-header .sv-header__navigation .menu-item .menu-level-1 {
    max-height: 100% !important;
  }

  #sv-header .sv-header__navigation .menu-item.submenu-level2 .menu-level-1 {
    gap: 12px;
  }

  #sv-header .sv-header__navigation .menu-item .sub-menu.menu-level-1 a {
    justify-content: flex-start;
  }

  #sv-header .sv-header__navigation .menu-item.submenu-level2 .sub-menu.menu-level-1>li>a {
    font-size: var(--px-20);
    line-height: var(--px-24);
  }

  #sv-header .sv-header__navigation .sub-menu .add-btn {
    margin-top: 4px;
  }

  #sv-header .sv-header__navigation .menu-item .sub-menu.menu-level-1 .add-btn a {
    justify-content: center;
  }

  #sv-header .sv-header__buttons--mobile {
    display: none;
  }

  #sv-header .sv-header__buttons--desktop {
    display: flex !important;
    order: 3;
    width: 100%;
    max-width: 131px;
  }

  #sv-header .sv-header__icon-search {
    order: 4;
    min-width: 48px;
    min-height: 48px;
  }

  #sv-header .sv-header__icon-search img {
    width: 18px;
    height: 18px;
  }

  #sv-header .search-overlay .search-overlay__content {
    width: calc(100% - 64px);
    max-width: var(--container);
  }

  #sv-header .search-overlay.search-overlay--visible .search-overlay__content {
    top: 110px;
  }

  body.logged-in.admin-bar #sv-header .search-overlay.search-overlay--visible .search-overlay__content {
    top: 140px;
  }

  .sv-header--scrolled .sv-header-wrapper {
    height: auto;
  }
}